×
Kunena 5.1.18 Released (30 Jun 2020)

The Kunena team has announce the arrival of Kunena 5.1.18 [K 5.1.18] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question Joomla 3.2 1146 Error on install

More
6 years 2 months ago #1 by cliffvt
Hi Guys

Have a perfectly functioning 3.2.2 site - have tried new install latest KUNENA 3.05 about six times, each time I get:

"1146 Table 'dbase.lcs9y_kunena_configuration' doesn't exist SQL=SELECT * FROM lcs9y_kunena_configuration WHERE id=1"

Breaks the site and the only way to get it back is to delete the com_kunena directories in both Administrator and root.

Any idea what the problem could be? I also tried both Web install and package install - same result.

Then upgraded to Joomla 3.2.3 - same result for package install, except Install from web now throws a different error: "Fatal error: Call to a member function __toString() on a non-object in ......./plugins/contentstats/com_installer/com_installer.php on line 97"

I am at a loss... :)

Cliff

Please Log in or Create an account to join the conversation.

More
6 years 2 months ago #2 by xillibit
Hello,

You have already data from Kunena or it's a completly new install ? Do-you tables nammed kunena_* something in your database ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
6 years 3 weeks ago #3 by pdeleeuw
:( I have the same problem. I have no tables called *kunena* in my database.

How can I install Kunena???

PHP-Version 5.4.4-14+deb7u10
Joomla!-Version Joomla! 3.3.1 Stable

Best regards
Peter

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago - 4 years 11 months ago #4 by zelena
Did anyone manage to solve this? I am having the same trouble with the latest version of Joomla and Kunena. Tables are not being created during install.

I checked all technical requirements, permissions and also tried installing two earlier versions of Kunena (4.0 and 3.x) - same problem.
Last edit: 4 years 11 months ago by zelena.

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago #5 by 810
please update to J3.4. J3.2 isn't supported anymore.

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago #6 by zelena
I am using J!3.4 - that is not the trouble.

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago #7 by xillibit
Is-it a clean install of Kunena of an upgrade from a previous version ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago #8 by zelena
A clean install.

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago #9 by zelena
Any ideas on this? I need to get a forum up and running soon. Kunena is my first choice, but we're not off to a good start here and I wonder if a commercial component m ight be more reliable?

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago #10 by 810
are you using MySQL ?

Kunena 4.0 requires:
Joomla! 3.4: version 3.4.1 or greater (>= 3.4.1 recommended)
Joomla! 2.5: version 2.5.28 or greater (>= 2.5.28 recommended)
PHP: version 5.3.1 or greater (>= 5.4.31 recommended)
MySQL: version 5.1 or greater (>= 5.5 recommended)

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.109 seconds